Late last week we released two ColdFusion security fixes for ColdFusion MX 7 and ColdFusion 8:

  • APSB08-06 Update available for potential ColdFusion MX 7 and ColdFusion 8 Cross Site Scripting security issue (Windows deployments only)
  • APSB08-08 Update available for ColdFusion MX 7 and ColdFusion 8 logs invalid admin interface log-in attempts

One thought

Leave a Reply